@charset "utf-8";
/* CSS Document */


@font-face{
	font-family: fontheading;
	src: url("../font/Moglan_DEMO.ttf"),
		url("../font/Moglan_DEMO.eot"),
		url("../font/Moglan_DEMO.woff");
}
@font-face{
	font-family: fontbody;
	src: url("../font/Manrope-Regular.ttf"),
		url("../font/Manrope-Regular.eot"),
		url("../font/Manrope-Regular.woff");
}
@font-face{
	font-family: fontdecorative;
	src: url("../font/1FTV-VIP-Rafaesty-Wigera.ttf"),
		url("../font/1FTV-VIP-Rafaesty-Wigera.eot"),
		url("../font/1FTV-VIP-Rafaesty-Wigera.woff");
}

body{
	font-family: fontbody;
	background-color: #1B1A1C;

	background-repeat: no-repeat;
	background-position: center;
  
}
p{
	font-family: fontbody;
	font-size: 16px;
	color: #F5F5F5;
}
/*=======================Search=======================*/
#saecrchfil{
	width: 85%;
	float: left;
	height: 30px;
	margin-top: 5px;
	border: none;
	padding-left: 5px;
	border-radius: 10px 0px 0px 10px;
	
}
#searchicons{
	width: 12%;
	float: left;
	height: 30px;
	margin-top: 5px;
	border: none;
	background-color: #D6BB92;
	border-radius: 0px 10px 10px 0px;
	
}
h3{
	color: #D6BB92;
}
.faqt{
	height: 30px;
	margin-top: 60px;
	background-color: #D6BB92;
	border-radius: 10px;
	
}
#backs{
	color: #1B1A1C;
	text-align: center;
}
#icons{
	margin-left: 45px;
}
h4{
	color: #fff;
}
.bat{
	margin-top: 60px;
}
.iconsize i{
	font-size: 25px; 
}
#faq02{
	margin-top: 60px;
}
.fappi{
	background-color: #D6BB92;
	height: 30px;
	border-radius: 10px 0px 0px 10px;
	color: #000000;
}
.iconsizet{
	background-color: #D6BB92;
	height: 30px;
	border-radius: 0px 10px 10px 0px;
}
#searchboxs{
	margin-bottom: 60px;
}
/*=======================Imgs=======================*/
#imgss{
	margin-top: 60px;
}


/*========================================================*/
ul.breadcrumb li {
  display: flex;
  font-size: 18px;
	color: white;
		font-family: fontbody;
	
}
ul.breadcrumb li+li:before {
  padding: 0px 10px;
  color: white;
  content: "\007C";
  font-size: 13px;
}
ul.breadcrumb li a {
  background-color: #fff;
	opacity: 50%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 16px;
		font-family: fontbody;
}
ul.breadcrumb li a:hover {
   background-color: #9E0A0A;
	opacity: 100%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}

.fthd{     
    padding-bottom: 50px;
}
.hd{
    padding-bottom: 20px;
}
.fthd, .hd{
    text-align: center;
    color: #FFFFFF;
}
.breadcrumb{
	background-color: transparent;
	margin-top: 50px;
	padding-bottom: 50px;
}
.vang{
	color: #D6BB92;
	padding-top: 60px;
	padding-bottom: 30px;
}
.dayxiu{
	margin-right: 10px;
	color: #D6BB92;
}

/*=======================FAQ=======================*/


.panel-faq {
  padding: 0 18px;
  background-color: #000;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.panel-faq p{
	font-size: 16px;
	color: #000;
}

.accordion-faq:after {
  content: '\002B';
  color: #113A3A;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.accordion-faq:focus {
    outline: none;
}





/*=======================ONLY X-LARGE=======================*/
@media(min-width: 1200px){
	.headingnavi{
	margin-top: 50px;
	}
	.iconnavi{
		padding-top: 50px;
	}
	.headinggc a{
	padding: 0px 12px;
	}
	.iconnavi{
		font-size: 20px;
	}
	.iconnavi ul li a{
		padding: 0px 16px;
		color: #D6BB92;
	}
	.iconnavi ul li a:hover{
		color: white;
	}
	.foodterbg{
	background-color: #9E0A0A;
	padding: 60px 15px 30px 15px;
	}
	#ouer{
	padding-top: 150px;
}
	#daubep{
	padding-top: 100px;
	}
	
	#sushi01 img{
	height: 550px;
	}
	#sushi02 img{
		height: 550px;
		margin-top: 60px;
	}
	#sushi03 img{
		height: 550px;
	}
	#sushi04 img{
		height: 550px;
		margin-top: 60px;
	}
	#daubep img{
		height: 400px;
	}
	

	/**********FAQ**********/
	ul.breadcrumb li a{
		text-decoration: none;
		color: #000;
		transition: all ease in 0.3s;
	}
	

	ul.breadcrumb li a:hover{
			color: #000;
			transition: all ease in 0.3s;
	}
	
	h4{
		padding-top: 15px;
	}
	
	.accordion-faq{
	
	  cursor: pointer;
	  padding: 18px;
	  width: 100%;
	  border:none;
	  text-align: left;
	  outline: none;
	  transition: 0.4s;
	  transition: all ease 0.3s;
	}

	.active, .accordion-faq:hover {
		color: #000;
		background-color: #D6BB92;
		transition: all ease 0.3s;
	}
	
	*:focus {
    outline: none;
}
}
/*=======================ONLY LARGE=======================*/
@media(min-width: 992px) and (max-width: 1199px){
	.headingnavi{
		padding: 0px;
		margin-top: 35px;
	}
	.iconnavi{
		padding: 0px;
		margin-top: 38px;
		font-size: 19px;
	}
	.headinggc a{
	padding: 8px 0px;
	}
	.iconnavi ul li a{
		padding: 0px 16px;
		color: #D6BB92;
	}
	.iconnavi ul li a:hover{
		color: white;
	}
	.foodterbg{
	background-color: #9E0A0A;
	padding: 60px 15px 30px 15px;
	}
	#yellowfil{
		padding-top: 80px;
	}
	#ouer{
	padding-top: 60px;
	}
	#daubep{
	padding-top: 60px;
	}
	.ngoacphaimocp2{
		padding-left: 80px;
	}
	#sushi01 img{
	height: 450px;
	}
	#sushi02 img{
		height: 450px;
		margin-top: 40px;
	}
	#sushi03 img{
		height: 450px;
	}
	#sushi04 img{
		height: 450px;
		margin-top: 40px;
	}
	#daubepts img{
		height: 350px;
	}
	.vang{
	color: #D6BB92;
	padding-top: 20px;
	padding-bottom: 30px;
	}
	ul.breadcrumb li a{
		text-decoration: none;
		color: #5B8A72;
		transition: all ease in 0.3s;
	}
	h4{
		padding-top: 15px;
	}

	ul.breadcrumb li a:hover{
			color: #113A3A;
			transition: all ease in 0.3s;
	}
	
	.content-banner-heading h1{
		color: #fff;
		text-shadow: 3px 5px 7px #555;
		margin: 0px;
		font-size: 40px;
		position: absolute;
		z-index: 100;
		top: 23%;
		left: 20%;
		text-align: center;
	}
	
	
	.accordion-faq{
	  background-color: #fff;
	  color: #113A3A;
	  cursor: pointer;
	  padding: 18px;
	  width: 100%;
	  border:none;
	  text-align: left;
	  outline: none;
	  font-size: 18px;
	  transition: 0.4s;
	  font-family: myheading;
	  transition: all ease 0.3s;
		outline: none;
	}

	.active, .accordion-faq:hover {
		color: #fff;
		background-color: #D6BB92;
		transition: all ease 0.3s;
	}
	
}
/*=======================ONLY MEDIUM=======================*/
@media(min-width: 768px) and (max-width: 991px){
	
	.headingnavi{
		padding: 15px 0px;
		
	}
	.headingnavi ul li a{
		padding: 13px 0px;
	}
	.headingnavi ul li a h5{
		font-size: 17px;
	}
	.gachchan{
		width: 70%;
	}
	.nav{
		flex-wrap: nowrap;
	}
	.iconnavi{
		padding: 15px 0px 0px;
		font-size: 19px;
	}
	.iconnavi ul li a{
		padding: 10px;
		color: #D6BB92;
	}
	.iconnavi ul li a:hover{
		color: white;
	}
	.foodterbg{
	background-color: #9E0A0A;
	padding: 60px 15px 30px 15px;
	}
	.bodyfoter{
		padding-top: 15px;
	}
	.icon-footer {
	  list-style-type: none;
	  padding: 15px 0px
	}
	#yellowfil{
		padding-top: 30px;
	}
	p{
		font-size: 10px;
	}
	#sushi01 img{
	height: 350px;
	}
	#sushi02 img{
		height: 350px;
		margin-top: 30px;
	}
	#sushi03 img{
		height: 350px;
	}
	#sushi04 img{
		height: 350px;
		margin-top: 30px;
	}
	#daubepts img{
		height: 270px;
	}
	.vang{
	color: #D6BB92;
	padding-top: 20px;
	padding-bottom: 10px;
	}
	.day{
		padding-left: 40px;
	}
	#daubep{
		margin-top: 100px;
	}
	ul.breadcrumb li a{
		text-decoration: none;
		color: #D6BB92;
	}

	.content-banner-heading h1{
		display: block;
		color: #fff;
		margin: 0px;
		font-size: 35px;
		text-shadow: 3px 5px 7px #555;
		position: absolute;
		z-index: 100;
		top: 40%;
		left: 16%;
		text-align: center;
	}
	h4{
		padding-top: 15px;
	}
	
	.accordion-faq{
	  background-color: #fff;
	  color: #113A3A;
	  cursor: pointer;
	  padding: 18px;
	  width: 100%;
	  border:none;
	  text-align: left;
	  outline: none;
	  font-size: 18px;
	  transition: 0.4s;
	  font-family: myheading;
	  transition: all ease 0.3s;
		outline: none;
	}
	.active, .accordion-faq:hover {
		color: #fff;
		background-color: #D6BB92;
		transition: all ease 0.3s;
	}

	
	
}
/*=======================ONLY SMALL=======================*/
@media(min-width: 576px) and (max-width: 767px){
	#cpr{
		text-align: center;
	}
	#yellowfil{
		text-align: center;
	}
	h3{
		font-size: 24px;
	}
	p{
		font-size: 16px;
	}
	#sushi01 img{
	height: 700px;
	}
	#sushi02 img{
		height: 700px;
		margin-top: 30px;
	}
	#sushi03 img{
		height: 700px;
	}
	#sushi04 img{
		height: 700px;
		margin-top: 30px;
	}

	ul.breadcrumb li a{
		text-decoration: none;
		color: #D6BB92;
	}
	
	.content-banner-heading h1{
		display: block;
		color: #fff;
		margin: 0px;
		font-size: 30px;
		text-shadow: 3px 5px 7px #555;
		position: absolute;
		z-index: 100;
		top: 36%;
		left: 10%;
		text-align: center;
	}
	
	.accordion-faq{
	  background-color: #fff;
	  color: #113A3A;
	  cursor: pointer;
	  padding: 18px;
	  width: 100%;
	  border:none;
	  text-align: left;
	  outline: none;
	  font-size: 18px;
	  transition: 0.4s;
	  font-family: myheading;
	  transition: all ease 0.3s;
	outline: none;
	}
	h4{
		padding-top: 15px;
	}
	
}
/*=======================ONLY X-SMALL=======================*/
@media(max-width: 576px){
	#cpr{
		text-align: center;
	}
	#yellowfil{
		text-align: center
	}
	p{
		font-size: 12px;
	}
	#sushi01 img{
	height: 430px;
	}
	#sushi02 img{
		height: 430px;
		margin-top: 30px;
	}
	#sushi03 img{
		height: 430px;
	}
	#sushi04 img{
		height: 430px;
		margin-top: 30px;
	}

	#daubep{
		padding-left: 40px;
	}
	
	
	ul.breadcrumb li a{
		text-decoration: none;
		color: #D6BB92;
	}

	.content-banner-heading h1{
		display: block;
		color: #fff;
		margin: 0px;
		font-size: 26px;
		text-shadow: 3px 5px 7px #555;
		position: absolute;
		z-index: 100;
		top: 38%;
		left: 8%;
		text-align: center;
	}
	
	.accordion-faq{
	  background-color: #fff;
	  color: #113A3A;
	  cursor: pointer;
	  padding: 18px;
	  width: 100%;
	  border:none;
	  text-align: left;
	  outline: none;
	  font-size: 18px;
	  transition: 0.4s;
	  font-family: myheading;
	  transition: all ease 0.3s;
	}
	h4{
		padding-top: 15px;
	}
}






